html, body {
    height: 100%;    
}

#applicationLoadingPanel {
    background-image: url('../images/slideshow1.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.logon-template-body {
    background-image: url('../images/slideshow1.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

app {
    display: block;
    height: 100%;
}

app .main-window-template-component {
    background-size: 0 0 !important;
    background-image: none;
}

.header-logo {
    flex-shrink: 0;
    /*background-color: currentColor;*/
    background-image: url('../images/VortexERP_logo.png');
    background-size: 180px;
    background-repeat: no-repeat;
    /*-webkit-mask: url('../images/VortexERP_logo.png');*/
    /*mask: url('../images/VortexERP_logo.png');*/
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    width: 250px;
    height: 50px;
    margin-top: 5px
}

#blazor-error-ui {
    background: inherit;
    bottom: 0;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100001;
}

.loading-items-center > .bg-primary {
    background-color: #fcbba6 !important;
}

.loading-items-center > .border-primary {
    border-color: #c93422 !important;
}

.dxbl-toolbar-item > .dxbl-btn-primary:not(.dxbl-disabled) {
    background-color: #e53126 !important;
}

.dxbl-toolbar-item > .dxbl-btn-primary:not(.dxbl-disabled):hover {
    background-color: #fcbba6 !important;
}

/* Reduce el padding y la altura del encabezado del grupo */
.xaf-layout-group-header {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    min-height: unset !important;
}

/* Ajusta el tamaño de la fuente y la altura de línea del título */
.xaf-layout-group-header .dxbl-fl-group-caption {
    font-size: 0.9rem;
    line-height: 0.5;
}
.dxbl-group > .dxbl-group-header {
    padding-top: 0.0rem !important;
    padding-bottom: 0.0rem !important;
    padding-left: 0.4rem !important;
    font-size: 15px
}
